ADRIFT Forum


The place to discuss the ADRIFT Interactive Fiction toolkit

Framework

This forum is the place to learn about and discuss ADRIFT 5. Feel free to mention any bugs you find here, but please also add these to the Bugs & Enhancements list.

Please also refer to the ADRIFT 5 Wiki for more information.

Framework

Postby JThomas » Tue Sep 26, 2017 12:53 pm

Campbell say's that Adrift now works with all versions of Framework. Does it??

I have a shiny-new installation of Windows 10, pretty much nothing on it yet other than what Windows installed, and when installing the full installer ver5 I get a popup saying, "you need Framework 2.0 SP2." I hate putting things on a new installation that are backwards if I don't have to.

I downloaded the file from the Main Site's Download page. http://www.adrift.co/download ADRIFT5Setup.zip

What's what?

Thank you
Aaarggh
JThomas
 
Posts: 3
Joined: Fri Jan 27, 2012 12:50 pm

Return to ADRIFT 5.0

Who is online

Users browsing this forum: No registered users and 4 guests

cron